## nuxwdog 1.0.3

=== debian/changelog ===
nuxwdog (1.0.3-3build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 00:27:48 +0000

nuxwdog (1.0.3-3) unstable; urgency=medium

  * Install the jni lib in /usr/lib/jni, not in a multiarch path.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Sep 2015 17:06:05 +0300

nuxwdog (1.0.3-2) unstable; urgency=medium

  * Fix copyright.
  * control: Fix Depends, and Maintainer.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 11 Aug 2015 09:03:12 +0300

nuxwdog (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #793782)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 27 Jul 2015 21:29:55 +0300
