=== debian/control ===
Source: nuxwdog
Section: admin
Priority: optional
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 ant,
 chrpath,
 debhelper (>= 9),
 default-jdk,
 dh-autoreconf,
 javahelper,
 libkeyutils-dev,
 libnspr4-dev,
 libnss3-dev,
 libselinux1-dev,
 perl-modules,
 pkg-config
Standards-Version: 3.9.6
Homepage: https://fedorahosted.org/nuxwdog/
Vcs-Git: git://anonscm.debian.org/pkg-freeipa/nuxwdog.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-freeipa/nuxwdog.git

Package: nuxwdog
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Watchdog server -- daemon
 Watchdog server to start and stop processes, and prompt for passwords.
 .
 This package supplies the nuxwdog watchdog daemon,
 used to start,stop, prompt for passwords and monitor processes.
 It also contains C/C++ and Perl client code to allow clients to
 interact with the nuxwdog watchdog daemon.

Package: libnuxwdog0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Watchdog server -- shared library
 Watchdog server to start and stop processes, and prompt for passwords.
 .
 This package supplies the nuxwdog shared library.

Package: libnuxwdog-dev
Section: libdevel
Architecture: any
Depends: libnuxwdog0 (= ${binary:Version}), ${misc:Depends}
Description: Watchdog server -- development headers
 Watchdog server to start and stop processes, and prompt for passwords.
 .
 This package supplies the development headers.

Package: libnuxwdog-java
Section: java
Architecture: any
Depends: ${java:Depends}, ${misc:Depends}, ${shlibs:Depends},
 libnuxwdog0 (= ${binary:Version})
Description: Watchdog server -- Java class
 Watchdog server to start and stop processes, and prompt for passwords.
 .
 This package supplies the nuxwdog.jar Java class and the jni library.
