## nuxwdog 1.0.5

=== debian/changelog ===
nuxwdog (1.0.5-2) unstable; urgency=medium

  * support-jdk11.diff: Fix build with current JDK. (Closes: #899123)
  * control, rules: Build with default jdk again.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Dec 2018 01:22:15 +0200

nuxwdog (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed patches.
  * watch: Updated.
  * control,rules: Build using jdk8.
  * control: Build-depend on perl instead of perl-modules.
  * control, copyright: Update URLs:
  * Bump debhelper to 11, disable parallel build.
  * control: Bump policy to 4.2.1, no changes.
  * control: Update team address.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 16 Oct 2018 16:50:21 +0300

nuxwdog (1.0.3-4) unstable; urgency=medium

  * patches: Add two patches for setting the uid and handling longer
    conf line length.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 08 Feb 2018 17:11:17 +0200
