=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: nuxwdog
 Section: admin
 Priority: optional
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  ant,
  chrpath,
- debhelper (>= 9),
+ debhelper (>= 11),
  default-jdk,
- dh-autoreconf,
  javahelper,
  libkeyutils-dev,
  libnspr4-dev,
  libnss3-dev,
  libselinux1-dev,
- perl-modules,
+ perl,
  pkg-config
-Standards-Version: 3.9.6
-Homepage: https://fedorahosted.org/nuxwdog/
-Vcs-Git: git://anonscm.debian.org/pkg-freeipa/nuxwdog.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-freeipa/nuxwdog.git
+Standards-Version: 4.2.1
+Homepage: https://pagure.io/nuxwdog/
+Vcs-Git: https://salsa.debian.org/freeipa-team/nuxwdog.git
+Vcs-Browser: https://salsa.debian.org/freeipa-team/nuxwdog
 
 Package: nuxwdog
 Architecture: any
