=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@  --with autoreconf,javahelper
+	dh $@  --no-parallel --with javahelper
 
 # ant build needs to run first, do this later
 override_dh_auto_configure:
