=== debian/watch ===
version=4
opts="compression=xz,repack,uversionmangle=s/-/\+/,filenamemangle=s%(?:.*?)?v?@ANY_VERSION@\.tar\.gz%nuxwdog-$1.tar.xz%" \
https://github.com/dogtagpki/nuxwdog/tags/ (?:.*?/)?v?@ANY_VERSION@\.tar\.gz
